## jsymphonic 0.3.0beta+svn321

=== debian/changelog ===
jsymphonic (0.3.0beta+svn321-1) unstable; urgency=medium

  * New SVN snapshot (though not the most recent one), now getting rid of
    precompiled classes (closes: #572949)
  * Switching to source format 3.0 (quilt)
  * Updated watchfile to correctly detect newer versions (note that the
    newer version hasn't been packaged yet)
  * Urgency medium to fix RC bug in testing
  * Updated the debian/get-orig-svn to be more verbose about what it
    removes and to remove precompiled .class files
  * Conforms to standards 3.8.4
  * Dropping build-depends on dpatch, now useless
  * Dropping debian/README.source, now useless too

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 08 Mar 2010 21:44:53 +0100

jsymphonic (0.3.0beta+svn320-1) unstable; urgency=low

  * New upstream SVN snapshot
  * Refresh 10-config-file
  * Add 20-fix-isocountry to fix a compilation problem
  * Now depends on libswing-layout-java:
    - updated debian/{control,rules} and debian/wrappers/jsymphonic
  * Wrote a desktop file (I guess it addresses LP: #386783)
  * Added a debian/README.source file
  * Now conforms to standards 3.8.3
  * Forcing the build to proceed with encoding UTF-8

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 11 Oct 2009 02:37:25 +0200

jsymphonic (0.3.0alpha1+svn268-1) unstable; urgency=low

  * Pulling in new upstream SVN revision
  * Uploading to unstable now that lenny is out.
  * Suggests pmount, as this could come in quite handy to mount the 
    player.
  * Recommends ffmpeg, as it can be used by jsymphonic to recode on the
    fly songs that are not in the right format. (although admittedly,
    you're probably more interested in the package by Christian Marillat,
    for MP3 support).
  * Added an icon, based on vignette.png from the archive.

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 07 Mar 2009 23:19:54 +0100

jsymphonic (0.3.0alpha1+svn252-1) experimental; urgency=low

  * Adapted debian/get-svn-source to the newer SVN structure
  * Switching to a SVN export, as the -sources.zip file is not complete.
  * Updated debian/build.xml to copy resources.
  * debian/patches/10-config-file.dpatch to put config and log files as 
    hidden files in $HOME

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 29 Jan 2009 20:21:02 +0100

jsymphonic (0.3.0alpha1-1) experimental; urgency=low

  * New upstream release
  * Wrote a decent watchfile, and a small new-upstream script to repackage
    and rearrange the zip file.
  * Wrote from scratch a debian/build.xml, as the build system is not 
    provided in the source zip file
  * Wrote a (rather rudimentary) manual page
  * Added ${misc:Depends} for debhelper

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 26 Jan 2009 22:52:48 +0100

jsymphonic (0.2.1alpha+svn196-1) never released; urgency=low

  * Initial release (Closes: #493971)
  * Machine-readable copyright file
  * Adding alternative on cacao-oj6-jre
  * Depends on java-wrappers for the executable script

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 01 Dec 2008 20:11:27 +0100
