## jsymphonic 0.3.0.Ode.To.Freedom%2Bsvn387

=== debian/changelog ===
jsymphonic (0.3.0.Ode.To.Freedom+svn387-8) unstable; urgency=low

  * Team upload.
  * Transition package to use default java implementation.
    Thanks to James Page for the patch. (Closes: #684015)
  * Update to use the current canonical Vcs-URI.
  * Bump Standards-Version to 3.9.4, no changes needed.

 -- Markus Koschany <apo@gambaru.de>  Wed, 15 May 2013 00:43:47 +0200

jsymphonic (0.3.0.Ode.To.Freedom+svn387-7) unstable; urgency=medium

  * Fix FTBS with newer openJDK directory layout (closes: #643517)

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 29 Sep 2011 21:15:08 +0200

jsymphonic (0.3.0.Ode.To.Freedom+svn387-6) unstable; urgency=low

  * Rebuild with newer javahelper to avoid /usr/share/java/jsymphonic.jar
    not being a symlink anymore.

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 04 Jun 2011 20:27:52 +0200

jsymphonic (0.3.0.Ode.To.Freedom+svn387-5) unstable; urgency=low

  * Fix classpath tweaking due to change in javahelper behavior

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 11 May 2011 00:28:03 +0200

jsymphonic (0.3.0.Ode.To.Freedom+svn387-4) unstable; urgency=low

  * Upload to unstable
  * Conforms to standards 3.9.2

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 11 May 2011 00:09:47 +0200

jsymphonic (0.3.0.Ode.To.Freedom+svn387-3) experimental; urgency=low

  * Switching to javahelper
  * Using real classpath
  * Using automatic classpath expansion for the wrapper.
  * Already conforms to standards 3.9.1

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 04 Apr 2011 21:48:59 +0200

jsymphonic (0.3.0.Ode.To.Freedom+svn387-2) unstable; urgency=low

  * Upload to unstable

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 25 Jun 2010 00:30:30 +0200

jsymphonic (0.3.0.Ode.To.Freedom+svn387-1) experimental; urgency=low

  * SVN snapshot based on the new upstream release
  * Update debian/build.xml to also ship included PNG files
  * Rewrote debian/patches/10-config-file.diff to take care of the new
    location for the configuration file.

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 11 Mar 2010 23:59:08 +0100
