## jsymphonic 0.3.0.Ode.To.Freedom+svn387

=== debian/control ===
Source: jsymphonic
Section: sound
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>
Build-Depends: ant, cdbs, debhelper (>= 7), javahelper (>= 0.36)
Build-Depends-Indep: default-jdk, libswing-layout-java
Standards-Version: 3.9.4
Homepage: http://sourceforge.net/projects/symphonic/
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jsymphonic
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jsymphonic

Package: jsymphonic
Architecture: all
Depends:
 default-jre | java6-runtime,
 java-wrappers (>= 0.1.22),
 ${java:Depends},
 ${misc:Depends}
Recommends: ffmpeg
Suggests: pmount
Description: File manager for Sony's MP3 players
 Symphonic is a file manager for Sony's flash players (such as the
 NW-E00x series), where songs are stored in a proprietary format
 not very Unix-friendly.
 .
 This program provides functionalities similar to the proprietary
 Windows-only SonicStage software given by Sony to interact with
 the players.
