=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for libstevesoft-regex-java

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

VERSION = $(shell dpkg-parsechangelog | egrep '^Version' | \
	sed -r 's/Version:\s*//' | sed -r 's/^[0-9]+://' | \
	sed -r 's/(\.dfsg)?-[0-9.]+//')

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME_DIRS       := /usr/lib/jvm/default-java
ANT_HOME             := /usr/share/ant
DEB_ANT_COMPILER     := modern
DEB_BUILDDIR         := .
DEB_ANT_BUILDFILE    := debian/build.xml
DEB_ANT_CLEAN_TARGET := clean
DEB_JARS             := swing-layout

ANT_ARGS := -DPACKAGE_VERSION=$(VERSION)

target=debian/jsymphonic
target_dir=$(target)/usr/share/java


print-version:
	echo $(VERSION)
