=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg//,uversionmangle=s/_/./g \
http://sf.net/symphonic/JSymphonic_v?(.*)-Sources.zip
